
Application: gvSIG desktop - gvSIG bugs #1391
Fuse Spatially creates 2 layers
11/16/2012 02:16 PM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2058 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: fuse spatially Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Open new View
Add layer esp_comaut.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp_comaut.zip)
Click Fuse spatially tool from geoprocess
Choose as Input cover esp_comaut.shp
Save to a temporary file
Click Ok

Creates two layers, both have information in their tables of attributes, but only one has geometries drawn

History
#1 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/12/2012 11:03 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#3 - 01/17/2013 08:37 AM - Ignacio Brodín
- Status changed from New to Fixed

The first layer is the source with the fusion of polygons. Each feature in this layer only has an identifier in its table. The other layer contains the original
table plus one field. This field has the identifier to the geometry in the other layer, that is, a foreign key.

#4 - 01/17/2013 08:47 AM - Ignacio Brodín
- Assignee set to Ignacio Brodín

#5 - 02/26/2014 12:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1

http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp_comaut.zip

